<?xml version="1.0" encoding="UTF-8"?>
<FolderEntity>
   <description>folder</description>
   <name>AF_American_Airlines</name>
   <tag></tag>
   <folderType>TESTCASE</folderType>
</FolderEntity>
